
div.codecontainer{
 background:#fafafa;
 border:1px solid #ddd;
 padding:4px;
 overflow:auto;
 width:90%;
}

div.quote{
 /*background:#fafafa;
 border:1px solid #ddd;
 padding:4px;
 overflow:auto;
 width:90%;*/
   background-color: #f4f7ed;
   border: 1px solid #d4d7cd;
   border-left: 5px solid #d4d7cd;
   padding: 5px;
   margin: 5px;
   margin-left: 20px;
   margin-top: 20px;
   overflow: auto;
   height: 100%;
}

div.code{
 padding-left:5px;
 overflow:auto;
 white-space:nowrap;
}

div.codelines{
 text-align:right;
 float:left;
 padding-left:5px;
 padding-right:5px;
 background:#efefef;
}

span.phpstring{color:#d22;}
span.phpdefault{color:#0000BB;}
span.phpkeyword{color: #007700;}
span.phpcomment{color: gray;}
span.phphtml{color: #000000}

span.cssdefault{color:green;}
span.cssclassname{color:purple;}
span.cssidname{color:#A50;}
span.csstagname{color:#f00;}
span.cssstring{color:#f00;}
span.csscomment{color:gray}
span.csshmmname{color:blue;}
span.cssparam{color:#007700}
span.cssparamvalue{color:#800000}

span.htmltag{color:purple;}
span.htmltagname{color:#00f;}
span.htmlparamname{color:#007700;}
span.htmlparamvalue{color:#d22;}
span.htmlcomment{color:#FF8000;}
span.htmlerror{color:white; background:red; padding-left:4px; padding-right:4px; font-style: italic;}
span.htmlerror2{color:#a00; background:#FBB; padding-left:2px; padding-right:1px; font-style: italic;}
span.htmlsymbol{color:darkblue; }

span.sqlcommand{color:blue;}
span.sqlkeyword{color: green;}
span.sqllogic{color:red;}
span.sqlbracket{color:blue;}
span.sqlfunction{color: purple;}
span.sqleq{color: #a50;}
span.sqlnumber{color: #F0B;}
span.sqlstring, span.sqlstring *{color: #f80;}

span.jskeyword{color: green; font-style:italic;}
span.jsparam{color: #00f;}
span.jsstring,span.jsstring *{color: #f0c;}
span.jscomment,span.jscomment *{color: #555;}
.jscode {color:#222; background:#fff;}
.jscode *  { background:#fff;}